#tagline {
	background:#f6f5ef;
	padding:0px;
	text-align:center;

}

#tagline h1 {
	font-size:12px;
	padding:0px;
	height:15px;	
	margin:0px;
	width:800px;
	margin:0 auto;
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	letter-spacing:0.3em;
	color:#333;
}
#inc-header {
	padding:0px 0px 2px 0px;
	width:800px;
	*width:825px;
	margin:0px auto 2px auto ;	
}

#logo {
float:left;
padding:15px 0px;
}
#ht {
float:right;
padding:20px 0px 10px;
}
#main-menu {
	margin:0px;
	padding:0px 0px 0px 0px;
	clear:both;
}

#main-menu li {
	float:left;
	list-style:none;
}
a {
	color:#409D27;
}

#main-menu li a,
#main-menu li a:visited {
	display:block;
	padding:0px 15px 0px 15px;
	margin:0px 1px;
	text-align:center;
	font:italic bold 12px Arial;
	color:#409D27;
	text-decoration:none;
	border-bottom:solid 2px #409D27;
}
li.last{
	width:65px;
	margin-right:0px;
}
body {
	margin:0px;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

.not404 {
	padding:100px;
	line-height:150%;
	text-align:center;
	font-size:12px;
	font-family:Arial;
}